@media only screen and (min-width:2500px) {
	.footer {background-size:cover;background-repeat:no-repeat; background-position:center 0;}
}
@media only screen and (max-width:2500px) {
	.footer {background-size:cover;background-repeat:no-repeat;}
}
@media only screen and (min-width:1600px) {
.home.footer h2, .video-section h2{margin-bottom:60px;}

}
@media only screen and (max-width:1600px) {
.footer::before{left:-2%;top:-3px;}
}
@media only screen and (max-width:1599px) {
.footer::before{left:-2%;top:-3px;}
.footer-left {display: block;float: left;margin-left: 8%;width: 63%;}
.footer::before {left:-8%;top:0;}
}
@media only screen and (max-width:1360px) {
	.header-logo img {max-width: 200px;}
	.header-right i{font-size:22px;}
	.header_view_services a{padding:5px 0; font-size:19px;}
	.main-menu li a{padding:12px 17px;}
	.about-section h2{font-size: 34px;margin-bottom: 24px;}
	.about-section{ padding-bottom:50px;padding-top:50px;}
	.about-list img{max-width:250px; max-height:154px;}
	.about-section .wrap > p{font-size:16px;}
}
@media only screen and (max-width:1280px) {
	.footer-left {display: block;float: left;margin-left: 8%;width: 63%;}
	.footer::before {left:-7%;top:0;}
	.featured-category .archive-header{padding:0;}

}
@media only screen and (min-width:1000px) and (max-width:1200px) {	
.wrap{width:960px;}
/*.home-banner {padding: 30px 0 20px;background:rgba(0, 0, 0, 0) url("http://localhost/Great-Forest/frontend/wp-content/uploads/2015/05/home-banner.png") no-repeat scroll center center / cover !important;}*/
.login-input input[type="text"], .login-input input[type="password"]{width:195px;}
.login-text{width: 160px;}
.login-input input[type="submit"], .login-learn-mor a{font-size:18px;}
.srp-post-thumbnail-link img{width:100%; max-height: 215px; min-height: 215px;}
.tweet-recent aside{width:300px;}
/*.footer-left {display:block;float:left;margin-left:23%;margin-top:20px;width:65%;}
.footer-right{width:40%;}
.footer-social{background:none;}
.footer{background-size:cover;}*/
.footer-social{background:none;}
.footer-social > p{margin:0 10px 0 0;}
.footer-right { float: left; width: 100%;}
.footer::before{display:none;}
.footer-left {display: block;float: left;margin-left:0%;width:100%;} 
.about-box-title h2{font-size:22px;}
.aboutas_page p{font-size:16px;line-height:22px;}
.about-box-content li{font-size:16px;line-height:22px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a{font-size:14px; padding:0 9px;}
.about-section .desc p{margin:0 5px 0 0;}
.services-detail-content figure img{ width: 210px;}
.mejs-container{height:189px !important;}
#sticky.stick .sticky-logo{padding:9px 10px;}
.sticky-logo img { max-width: 117px;}
#sticky.stick.main-menu li a{font-size: 13px;font-weight: 400; }
.resources-page ul li {width: 50%;}
.gallery-home-4{min-height:208px; max-height:208px;}
.gallery-detail img, .gallery-detail iframe, .gallery-detail .wp-video{height:200px;}
.signup-form form input[type="text"] { width: 100%;}
.bx-gallery li{width:295px !important;}
.bx-gallery .bx-wrapper .bx-prev{left:-45px;}
.bx-gallery .bx-wrapper .bx-next{right:-45px;}
.news-inner p{width:46%;}
.login-input a{float:none;}
.login-input{width:auto;}
.contact-right .con-hei{width:100%;}
.success-ser-detail p{font-size:20px;text-align:left;padding-left:80px;}
.tmony p:after{background:url(../images/testimonials-.png) no-repeat;height:48px;width:48px;background-position:0 -48px;background-size:48px;content:"";display:block;position:absolute;top:6px;left:15px;}
.tmony:hover p:after{background-position:0 -48px;z-index:9}
.cstudy p:after{background:url(../images/case-studies.png) no-repeat;height:48px;width:48px;background-position:0 -48px;background-size:48px;content:"";display:block;position:absolute;top:6px;left:15px;}
.cstudy:hover p:after{background-position:0 -48px;z-index:9}
.wleed p:after{background:url(../images/leed-highlight.png) no-repeat;height:52px;width:52px;background-position:0 -40px;background-size:40px;content:"";display:block;position:absolute;top:7px;left:15px;}
.wleed:hover p:after{background-position:0 -40px;z-index:9}
.srp-thumbnail-box img{max-height:187px;}
.services-box {min-height:449px;}
.success-row h2{color:#8ab16c;font-size:24px;}
#form-login .error{margin-left:-180px;}
.where-are-inner{max-width:960px;}
.where-are-inner img{max-width:100%;}
.bx-viewport{margin-left:8px;}
}
@media only screen and (max-width:1000px) {
	.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target{padding:0 15px; }
	.shiftnav ul.shiftnav-menu li:hover{background:#8AB16C;}
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {background: #37373A;}
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu a {padding:4px 20px 4px 30px; line-height:25px;}
	.login-input a{float:none;}
	.login-input{width:auto;}
	.contact-right .con-hei{width:100%;}
	#form-login .error{margin-left:-180px;}
	
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:999px) {
.wrap{width:720px;}
.main-menu::after,.main-menu::before{clear: both;content: "";display: block;}
.nav-menu li{float:left;}
.nav-menu li a {font-size:12px;padding:15px 5px;}
.banner-testimonial h4{font-size:17px;}
.banner-testimonial{padding:15px 50px;max-width:675px;}
/*.home-banner{background:rgba(0, 0, 0, 0) url("http://localhost/Great-Forest/frontend/wp-content/uploads/2015/05/home-banner.png") no-repeat scroll center center / cover !important;}*/
.login-text h3{font-size: 18px;}
.login-text{width:140px;}
.login-input input[type="text"], .login-input input[type="password"]{height:40px;width:180px;}
.login-input input[type="submit"], .login-learn-mor a{height:40px;font-size:18px; vertical-align:top;}
.login-learn-mor a{line-height:40px;}
ul.about-list li{width:32%;}
.about-list img {max-width: 100%;}
ul.about-list{width:100%;}
.login-text {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;padding: 15px 0 0;text-align: center;width: 100%;}
.home-login{height:130px;}
.login-learn-mor {float: right;line-height: 40px;padding-top: 0;text-align: center;text-transform: uppercase;width: 140px;}
.login-input input[type="text"], .login-input input[type="password"]{margin-right:12px;}
.login-text:after{background:none;}
.srp-widget-singlepost{width:100%;}
.tweet-recent aside{width:260px;}
.blog-recent{width:60%;}
.tweet-recent{width:40%;}
h3.widget-title.srp-widget-title, .tweet-recent h3.widget-title{line-height:40px;}
.cmp-desc,.video-holder{width:100%;text-align:center; margin:0 0 80px 0; float:none;}
.home.footer{padding:15px 0 25px;background-position:-160px 0 !important;}
.cmp-desc .read-more-btn{margin-top:10px;margin-bottom:20px;}
.footer-social{background:none;}
.footer-social > p{margin:0 10px 0 0;}
.footer-right { float: left; width: 100%;}
.footer::before{display:none;}
.footer-left {display: block;float: left;margin-left:0%;width:100%;}
.home-gallery-sevtion .bx-wrapper{max-width:100% !important;}
/*.footer-right {float: right;text-align: center;width:100%;}
.footer-social{background:none;}
.footer-left {display:block;float:left;margin-left:18%;width:82%;}
.video-holder iframe {height: 300px;width: 70%;}
.footer{background-size:cover;}
.footer::before {left:-9%;top:15px;}*/
.about-box-title h2 {font-size: 22px;  margin: 24px 0 0;}
.aboutas_page p{font-size:14px;line-height:22px;}
.about-box-content li{font-size:14px;line-height:22px;}
.about-col-6{width: 49.7%; padding:0 40px;}
.about-row hr{width:90%;}
.where-are-inner h2, .about-section-page h2{font-size: 34px;margin-bottom: 25px; padding-top: 15px;}
.where-are-inner img{width:100%;}
.srp-post-thumbnail-link img {width: 100%;}
.news-inner{width:97%;}
.services-col-4{width:49.5%;}
.services-detail-content figure{width:28% !important}
.services-detail-content figure img{width:210px;}
#sticky.stick .sticky-logo {display: block;float: none;margin: 0 auto;padding: 22px 0 9px;text-align: center;}
.sticky-logo img { max-width: 120px;}
#sticky.stick.main-menu li a{font-size:12px;font-weight: 400; padding:14px 6px;}
.testimonial-main li{margin:70px 28px;}
.resources-page ul li {width: 50%;}
.login-input input[type="submit"]{width: 164px;}
.srp-thumbnail-box{height:auto;}
.srp-thumbnail-box embed, .srp-thumbnail-box iframe, .srp-thumbnail-box object, .srp-thumbnail-box video{width:100%;}
.video-box {width:100%;}
.desc-abt .read-more-btn{ margin:0 auto 30px; display:block; width:170px;}
.home-gallery .read-more-btn{float:none;}
.home-gallery{width:100%;}
.home-gallery .read-more-btn{margin:19px 11px 100px 0;}
.detail-blog-img{max-width:100%; float:none;margin-right:0; }
.gallery-col-3 img, .gallery-col-3 iframe, .gallery-col-3 .wp-video{ max-height: 200px;min-height: 200px;}
.gallery-col-3{padding:0 10px;}
.signup-form form input[type="text"] {width: 219px;}
.video-holder iframe {width:100%;}
.widgetGuts table td { width: auto;}
.news-inner p{width:51%;}
.abt-news img{width:43%;}
.contact-right .con-hei{width:100%;}
.service-number{background-size:contain !important;font-size: 30px;padding-left: 50px;text-align: center;}
.success-ser-detail p{font-size:16px;text-align:left;padding-left:50px;}
.tmony p:after{background:url(../images/testimonials-.png) no-repeat;height:32px;width:32px;background-position:0 -32px;background-size:32px;content:"";display:block;position:absolute;top:10px;
left:10px;}
.tmony:hover p:after{background-position:0 -32px;z-index:9}
.cstudy p:after{background:url(../images/case-studies.png) no-repeat;height:32px;width:32px;background-position:0 -32px;background-size:32px;content:"";display:block;position:absolute;top:10px;left:10px;}
.cstudy:hover p:after{background-position:0 -32px;z-index:9}
.wleed p:after{background:url(../images/leed-highlight.png) no-repeat;height:52px;width:52px;background-position:0 -28px;background-size:28px;content:"";display:block;position:absolute;top:12px;left:10px;}
.wleed:hover p:after{background-position:0 -28px;z-index:9}
.success-ser-detail:before{border:2px solid #9DC67D;width:103%;height:112%;position:absolute;top:-5px;left:-5px;content:"";display:block;}
.srp-thumbnail-box img{max-height:230px;}
.success-row{text-align:left;}
.header-right div a i{padding:0 0 0 15px;}
.bx-gallery .bx-wrapper .bx-prev{left:-30px;}
.bx-gallery .bx-wrapper .bx-prev {
background: rgba(0, 0, 0, 0) url("images/gallery-slice.png") no-repeat scroll 10px -41px / 40px auto;
}
.bx-gallery .bx-wrapper .bx-next {
background: rgba(0, 0, 0, 0) url("images/gallery-slice.png") no-repeat scroll -10px -41px / 40px auto;
}
.bx-gallery .bx-wrapper .bx-next{right:-25px;}
.bx-gallery li {margin: 0 10px;margin-right:10px;text-align: center;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
.wrap{width:600px;}
.main-menu::after,.main-menu::before{clear: both;content: "";display: block;}
.nav-menu li{float:left;}

#sticky.stick {position:relative;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li {width:100% !important;}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul, #mega-menu-wrap-primary #mega-menu-primary li, #mega-menu-wrap-primary #mega-menu-primary p, #mega-menu-wrap-primary #mega-menu-primary img, #mega-menu-wrap-primary #mega-menu-primary div, #mega-menu-wrap-primary #mega-menu-primary a{line-height:1.8;}
.nav-menu li a {font-size:12px;padding:15px 6px;}
.banner-testimonial h4{font-size:18px;}
.banner-testimonial{padding:15px 50px;max-width:675px;}
/*.home-banner{background:rgba(0, 0, 0, 0) url("http://localhost/Great-Forest/frontend/wp-content/uploads/2015/05/home-banner.png") no-repeat scroll center center / cover !important;}*/
.login-text h3{font-size: 18px;}
.login-text{width:140px;}
.login-input input[type="text"], .login-input input[type="password"]{height:40px;width:100%;margin-bottom:15px;}
.login-input p{width:35%;text-align:center}
.login-input input[type="submit"], .login-learn-mor a{height:40px;font-size:20px;width:35%;}
login-learn-mor{width:35%;}
 .login-learn-mor a{width:95%;}
ul.about-list li{width:32%;}
.about-list img {max-width: 100%;}
ul.about-list{width:100%;}
.login-text {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;padding: 15px 0;text-align: center;width: 100%;}
.login-learn-mor {float: right;line-height: 40px;padding-top: 0;text-align: center;text-transform: uppercase;margin-top:-81px;font-size:20px;position:relative;z-index:1;}
.login-input {margin-bottom: 20px;width:100%;}
.login-input input[type="text"], .login-input input[type="password"] {margin: 9px 0;}
.login-input a {float: none;margin: 5px 0 0 15px;text-align: left;}
.login-text:after{background:none;}
.srp-widget-singlepost{width:100%;}
.tweet-recent aside{width:260px;}
.blog-recent{width:60%;}
.tweet-recent{width:40%;}
h3.widget-title.srp-widget-title, .tweet-recent h3.widget-title{line-height:40px;}
.cmp-desc,.video-holder{width:100%;text-align:center; margin:0 0 80px; float:none; }
.home.footer{padding:15px 0 25px;background-position:-160px 0 !important;}
.cmp-desc .read-more-btn{margin-top:10px;margin-bottom:20px;}
.footer-social{background:none; margin:35px 0 0;}
.footer-social > p{margin:0 10px 0 0;}
.footer-right { float: left; width: 100%;}
.footer::before{display:none;}
.footer-left {display: block;float: left;margin-left:0%;width:100%;}
/*.footer-right {float: right;text-align: center;width:100%;}
.footer-social{background:none;}
.footer-left {display:block;float:left;margin-left:18%;width:82%;}*/
.home-login{height:auto;}
.about-section h2{font-size:32px;}
.about-section {padding-bottom: 30px;padding-top: 30px;}
ul.about-list li {margin-bottom: 30px;width: 100%;}
.tweet-recent, .blog-recent, .tweet-recent aside{width:100%;}
a.srp-post-thumbnail-link, a.srp-post-thumbnail-link:hover{display:block;}
.home.footer {background-size:340% auto;}
.srp-widget-singlepost {width:50%;}
.services-banner-border{margin:30px 15px 0;}
.banner-testimonial h4::after{right:-42px;}
.video-holder iframe {height:300px;width:80%;margin-top:15px;}
.footer{background-size:cover;}
.footer::before {left:-12%;}
.weblink:after{display:none;}
.about-box-title h2 {font-size: 22px;  margin: 24px 0 0; padding: 0 0 10px}
.aboutas_page p{font-size:14px;line-height:22px;}
.about-box-content li{font-size:14px;line-height:18px; padding:15px 0 12px 29px; background-position:0 20px}
.about-col-6{width: 100% ; margin-bottom:30px;}
.about-row hr{display:none; }
.where-are-inner h2, .about-section-page h2{font-size: 34px;margin-bottom: 25px; padding-top: 15px;}
.where-are-inner img{width:100%;}
.news_room, .our-staff{border:none; width:100%; margin-bottom:50px;}
.services-col-4{width:49.5%;}
.services-detail-thumnail{max-width:100%; float:none; margin:0 0 30px 0;}
.alignleft { float:none;}
.services-detail-content figure{width:44% !important}
.primary-content{width:100%; float:none;}
.sidebar-container{width:100%; float:none;}
.entry-title, .entry-title a{font-size:20px;}
.contact-right{width:41%;}
.mejs-container{height:175px !important;}
.testimonial-main li{margin:80px 20px;}
.client-list .accordionTitle{font-size:18px ;}
.resources-page ul li {width:100%;}
/*.srp-thumbnail-box{height:216px;}*/
.srp-thumbnail-box embed, .srp-thumbnail-box iframe, .srp-thumbnail-box object, .srp-thumbnail-box video{height:210px;}
.about-section .desc p{min-height:inherit;}
.about-list .desc{margin-bottom:20px;}
.video-box {width:100%;}
.desc-abt .read-more-btn{ float:right; margin:0 0 30px;}
.home-gallery{width:100%;}
.home-gallery .read-more-btn{margin:19px 11px 100px 0;}
.news-inner{width:100%;}
.gallery-home-4{min-height:210px; max-height:210px;}
.gallery-detail img, .gallery-detail iframe, .gallery-detail .wp-video{height:199px;}
.blog-main .entry-title, .blog-main .entry-title a{ font-size:18px; }
.what-leed img{margin:0;}
.gallery-col-3{display: inline-block;float: none;vertical-align: top;width: 49.6%;}
.desc-abt .read-more-btn {display: block;margin: 0 auto 30px;width: 170px;}
.home-gallery .read-more-btn{float:none;}
.srp-post-thumbnail-link img{max-height: 173px;}
.widgetGuts.shortcode > form {margin: 19px 0 0;}
.signup-form form input[type="text"] {width: auto;}
.widgetGuts table td{width:auto;}
.bx-gallery .bx-controls-direction{display:none !important;}
.about-col-3 img{width:100%;}
.gallery_home-no-slid{display:block !important;}
.gallary-inner-col h4{ color: #fff;font-size: 16px;font-weight: normal;text-align: center; text-transform: none;}
.gallary-inner-col { margin-bottom: 40px;}
.image-block{float:left;width:100%;margin-right:1.5%;clear:both;}
.image-block img{max-width:50%;margin-right:0;width:auto;}
.leed-desc{width:100%;}
.about-logo-section{padding:50px 0;}
.about-col-3-box{margin-bottom:0;}
.success-ser-detail p{font-size:20px;text-align:left;padding-left:80px;}
.tmony p:after{background:url(../images/testimonials-.png) no-repeat;height:48px;width:48px;background-position:0 -48px;background-size:48px;content:"";display:block;position:absolute;top:6px;left:15px;}
.tmony:hover p:after{background-position:0 -48px;z-index:9}
.cstudy p:after{background:url(../images/case-studies.png) no-repeat;height:48px;width:48px;background-position:0 -48px;background-size:48px;content:"";display:block;position:absolute;top:6px;left:15px;}
.cstudy:hover p:after{background-position:0 -48px;z-index:9}
.wleed p:after{background:url(../images/leed-highlight.png) no-repeat;height:52px;width:52px;background-position:0 -40px;background-size:40px;content:"";display:block;position:absolute;top:7px;left:15px;}
.wleed:hover p:after{background-position:0 -40px;z-index:9}
.success-row > .success-col-3{margin-bottom:15px;}
.srp-thumbnail-box img{max-height:230px;}
#form-login .error {bottom: auto;margin-left: -150px;margin-top: 20px;position: absolute;}
.service-number {background: rgba(0, 0, 0, 0) url("../images/csr-icon.png") no-repeat scroll left top / contain;display: inline-block;font-size: 20px;padding-left: 40px;text-align:center;}
.contact-right p span.ny-mail {width:85%;}
.header-right div.header-social:first-child a i{padding-left:0;}
header .search{float:left;margin-top:21px;text-align:center;width:100%;}
.gallary-inner-col > p{text-align:center;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:640px) {
.wrap{width:420px;}
body{font-size:14px;}
.srp-widget-singlepost {width:100%;}
.srp-post-thumbnail-link img {width: 100%;}
.home.footer {background-size: 480% auto;}
.home.footer h2{font-size:30px;margin-bottom:10px;}
.video-box {min-height:620px;}
.blog-tweeter {padding:40px 0;}
.signup-form h3{margin-bottom:15px;}
.home.footer {background-size: 365% auto;}
#text-2 {float: left;margin-left: 24px;width: 210px;}
#text-3{clear:both;}
/*.footer-left{margin-left:9%;}
.footer-menu{width:150px;float:left;}
.footer-menu li{float:none;}*/
.footer-menu ul li { margin: 10px 0 0; width: 33%;}
/*.footer-social{margin-top:25px;}
.footer-social > p{margin-left:0;}
.footer-menu ul li{width:100%;}
.address-info label{display:block;} */
.header-top{text-align:center}
.header-logo{display:inline-block;float:none;}
.header-right {clear: both;float: none;margin: 30px auto 0;}
.footer-copyright {clear: both;font-size: 14px;margin: 0;width: 100%;}
.weblink {display: block;}
.weblink:hover{display: block;}
.weblink:after,.weblink:before{display:none;}
.developed-by {display: block;}
.fax:before, .scno:before{display:none;}
.home.footer h2, .video-section h2{font-size:30px;}
h3.widget-title.srp-widget-title, .tweet-recent h3.widget-title{font-size:30px;}
.video-holder iframe {height: 270px;width: 100%;}
.footer:before {background-size: contain;height: 100px;left: -11%;top: 8%;width: 150px;}
.address-info label{margin-top:10px;}
.where-are{padding:30px 0;}
.about-inner-banner{margin:0 0 20px;}
.about-inner-banner.ser-marg{margin:0;}
.services-col-4{width:100%;}
.services-box-thumnail a:hover, .services-box-thumnail a{display:block;}
.services-detail-content figure{width:75% !important}
.wp-video { width: 100% !important;}
.archive-title, .archive-meta{font-size:22px;}
.contact-right{width:100%; margin-top:20px;}
.contact-banner, .contact-left{width:100%;}
.testimonial-title h4{font-size:16px;}
.testimonial-description p{font-size:14px;}
.accordion ul li{width:100%;}
.all-content ul li::before, .resources-page ul li::before{ position: absolute; top:8px;}
.all-content ul li, .resources-page ul li {position: relative;}
.ask-form{padding: 10px 18px; width: 100%;}
.all-content iframe {width:100%;}
h2.page-title{font-size: 24px;line-height: 32px;margin: 0 0 12px;}
.all-content img{width:100%; margin:0 0 20px;}
.all-content object {width:420px;}
/*.all-content a{word-break:break-all;}*/
.srp-thumbnail-box{height:auto;}
.srp-thumbnail-box embed, .srp-thumbnail-box iframe, .srp-thumbnail-box object, .srp-thumbnail-box video{height:auto; width:100%;}
.cap-img img{width:50%;}
.ask-form input.captcha-txt[type="text"]{width:100%; float:none; margin:10px 0;}
.testimonial_thumnail{margin:-64px auto 15px; width:80px; height:80px; float:none;}
.gallery-home-4{min-height:inherit; max-height:inherit; width:100%; margin:10px 0;}
.gallery-detail img, .gallery-detail iframe, .gallery-detail .wp-video{height:auto;}
.detail-blog-img{max-width:100%;  float:none; margin:0 0 20px;}
.blog-main embed, .blog-main iframe, .blog-main object, .blog-main video{width:100%;}
.what-leed h1{font-size:20px;}
.what-leed p{font-size:14px;}
.what-leed h2, .what-leed h3{font-size:16px;}
.staff-list-main ul{padding:50px 0;}
.detail-blog-img img{min-height:inherit;}
.gallery-col-3{display:block;width:100%;}
.gallery-col-3 img, .gallery-col-3 iframe, .gallery-col-3 .wp-video{min-height:inherit; max-height:inherit;}
.ask-form{max-width:100%; width:inherit; padding:10px 0;}
#fancybox-content{width:100% !important;}
.srp-post-thumbnail-link img{max-height:inherit;}
.accordion-title span{display:none;}
.accordionTitle {padding: 9px 20px !important;}
.job-row .accordionTitle{font-size:17px;}
.about-col-3{width:100%; margin:10px 0;}
.abt-news img{width:47%;}
.services-home-round .services-banner-border{margin:0 0 33px;}
.success-col-3{margin: 10px 0; width: 100%;}
.contact-right .con-hei{width:100%;}
.ser-page-round .services-banner-border{margin-top:50px;}
.case-studies .blog-main .entry-title a{font-size:18px;}
.contact-right p span.ny-mail{width:87%;}

}
@media only screen and (max-width:480px) {
.home.footer {background-position: -540px 0 !important;background-size: 475% auto;}
.footer:before{margin-left:-2%;}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.wrap{width:300px;}	
/*.footer-social > p{margin:0 4px 0 0;}
.footer-left {display: block;float: left;margin-left: 2%;width: 98%;}*/
.footer-menu ul li {width: 50%;}
.footer-right, .footer-left{padding:0 5px;}
#text-2 {float:left;margin-left:0px;}
.signup-form h3 {background:none;height:10px;line-height:24px; margin:10px; padding:0;  }
.signup-form form input[type="submit"] {margin-top:10px;}
.header-right {clear: both;float: none;margin: 30px auto 0;}
.home.footer h2, .video-section h2{font-size:24px;}
h3.widget-title.srp-widget-title, .tweet-recent h3.widget-title{font-size:24px;}
.video-holder iframe {height:200px;width:100%;margin-top:20px;}
.login-input input[type="submit"], .login-learn-mor a{font-size:18px;}
.staff-news h2, .where-are-inner h2, .about-section-page h2 {font-size: 26px;margin-bottom: 18px;padding-top: 8px;}
.aboutas_page p{line-height:20px;}
.about-section-page P{margin:0 0 16px;}
.news-inner p {margin: 0 0 10px;}
.staff-title h4{font-size:16px;}
.staff-title p{font-size:12px;}
.where-are{padding:0;}
.footer:before {position:relative;height:70px;}
.services-detail-content img{width:100%;}
.footer-social a{width:32px; height:32px; padding:8px 0;}
.footer-social a i{font-size:17px;}
.client-list .accordionTitle {font-size: 14px; padding:12px;} 
.accordionTitle::before{font-size:26px;}
.press-room-img{width:100%;}
.all-content object {width:300px; height:auto;}
.banner-testimonial {padding: 15px 42px;}
.banner-testimonial h4::before{font-size:14px;left:-25px;}
.banner-testimonial h4::after{font-size:14px;right:-25px;}
.banner-testimonial h4 {font-size: 13px;}
.about-section h2{font-size:25px;}
.about-section .wrap > p{font-size:14px;}
h4.srp-post-title a {font-size: 16px;}
.srp-post-title{min-height:inherit;}
.desc-abt p {font-size: 13px;line-height: 21px;}
.client-logos{padding:25px 0;}
.staff-list-main ul li .staff-img,  .staff-list-main ul li:nth-of-type(2n) .staff-img{margin:0 auto ; float:none;}
.stass-title-des, .staff-list-main ul li:nth-of-type(2n) .stass-title-des{float:none; text-align:center;}
.staff-list-main ul li:nth-of-type(2n) .stass-title-des h4 { text-align:center;}
.staff-description p, .read_div{text-align:left; }
.gallery-row { margin: 40px -10px 80px;}
.signup-form form input[type="text"] {width: 100%;}
.about-row{margin:0px;}
.about-col-6 { padding: 0 8px;}
.testimonial-title{width:100%;}
.services-row{margin:100px 0px 0;}
.services-col-4{margin:0 0 50px; padding: 0 5px;}
.all-content a{word-break:break-all;}
.paging-navigation .meta-nav{font-size:14px;}
.paging-navigation .nav-previous .meta-nav{font-size:14px;}
.bx-gallery li{width:280px !important;}
.abt-news img{width: 100%; margin:0 0 15px;}
.news-inner p{width:100%;}
.ser-page-round .services-banner-border{margin-top:50px;}
.service-number {background-size:contain;display: inline-block;font-size: 28px;padding-left: 60px;}
.about-logo-section{padding:50px 0;}
.case-studies.primary-content article{margin:20px 15px 0 35px;padding:20px;}
.case-studies .blog-main .entry-title a{margin-left:-45px;font-size:16px;}
.category-case-studies .wrap {display:block;width:300px;}
.postid-122 .services-detail-content img {margin-left: 0;margin-right: 0;}

}
.gallery_home-slid li {
    display: inline;
    float: left;
    padding: 10px;
}

